Locus 3.5.3 not working on linageOS 14.1 error 1811

Thomas Thiede shared this question 1 month ago
Need Answer

locus doesn't start. it hangs at the moment it will download additional bibliotheks or license informations.

Onm LineageOS 14.1 play store is working with other apps etc etc.

I install my apk, from backup, but the licencse informations are missing, i think.

what can i do.

the google account i use for locus is maxhen****7@gmail.com, it is an old account from my son.

what can i do do use my older locus 3.5.3?


greetings

Thomas

Comments (9)

photo
1

Here is a similar problem reported.

HTH.


c.s.g.

photo
1

thank you, i will try it.

photo
1

no, it doesn't work for me."es werden noch weiter daten benötigt" und dann stürzt locus leider ab.

photo
1

Hallo Thomas,

dann ein weitere Gedanke: LineageOS 14.1 ist doch nichts anderes als ein Custom ROM auf Grundlage Android 7 (oder war es 8?).

Warum installierst Du dann nicht die aktuellste Locus Version 3.31.3? Die läuft doch mit dieser Android Version.

Gruß

Stefan

photo
1

Hallo,


ganz einfach, mit der version funktioniert das noch mit der custom map config. mit den neuen versionen nicht mehr.

da ist dann ende bei mir mit locus.

alle kartenquellen, die man händisch hinzufügen konnte werden nun behindert.


viele grüße


Thomas

photo
1

Ok, verstehe ......

Vielleicht liegt es aber gar nicht an Locus, sondern am verwendeten Google Playstore. Hier wird berichtet, dass man mindestens Google Play in der Version 10.7.19 installiert haben muss, damit Locus funktioniert. Lag wohl an einem Fehler im Playstore und nicht an Locus.

photo
1

oh, das klingt gut. Nur, wo bekomme ich diese play version her?

photo
1

Auf die Schnelle habe ich hier ein HowTo von Petr Voldan gefunden.

photo
1

ok, vielen dank auch. mal sehen ob das bei opgengapps auch klappt, wenn nicht muss ich die apk iwie von meinem anderen handy ziehen.